@charset "utf-8";
/* CSS Document */

#footerTop{
	margin-top:0px;
	clear:both;
}

#footer{
	background-image:url('../images/IBI-footerbg.jpg');
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	height:740px;
	
	
}
#footer-col1{
float:left;
width:340px;
padding-right:25px;
padding-left:25px;
border-right:1px #b7cae8 solid;
height:350px;
}
#footer-col2{
float:left;
width:270px;
padding-left:20px;
padding-right:10px;
border-right:1px #b7cae8 solid;
height:350px;

}
#footer-col3{
float:left;
width:225px;
padding-left:15px;
}

#footer-row1{
clear:both;
width:100%;

}
#footer-row1 p{
color:#516cb7;

}
#footer-row2{
clear:both;
padding-left:15px;
padding-right:15px;
color:#516cb7;
font-size:11px;
padding-top: 200px;
}
#footer-row2 hr{
margin-bottom:15px;

}
#footer-col1 p{
	line-height:1.5;
}
#footer-col2 td, #footer-col3 p{
	line-height:1.7;
	color:#516cb7;
}
#footer-col2 img, #footer-col1 img, #footer-col3 img{
	padding-bottom:10px;
}
#footer-top{
	background-color:#d9e3f6;
	height:10px;
}
#footer-left{
	float:left;
	width:10px;
	height:10px;
	background-image:url('../images/Footer-Left.jpg');
}
#footer-right{
	float:right;
	width:10px;
	height:10px;
	background-image:url('../images/Footer-Right.jpg');
}

.footer-weddesign{
	float:right;
}
.footer-weddesign a{
	text-decoration:none;
	color:#516cb7;
}
.footer-copyright{
	float:left;
	margin-top:3px;
}